<?php
//DECLARATION OF CONSTANTS

//define('DATABASE',"parc_demog");
//define('DB_USER' ,"parcdemog");
//define('DB_PASS' ,"parc9904");
//define('DB_HOST' ,"localhost");

//define('DATABASE',"HAAD");
//define('DB_USER' ,"root");
//define('DB_PASS' ,"admin");
//define('DB_HOST' ,"localhost");


define('DATABASE',"parc_seas");
define('DB_USER' ,"parc_seas");
define('DB_PASS' ,"Parc#2016");
define('DB_HOST' ,"localhost");


/*-------------------------------------------------------------------------*/

//DECLARATION OF VARIABLES
mysql_connect(DB_HOST,DB_USER,DB_PASS) or die(mysql_error());
mysql_select_db(DATABASE);
mysql_query("SET NAMES 'utf8'"); 
mysql_query('SET CHARACTER SET utf8');
?>
